

@media screen and (min-width: 1100px) {
	.slide-container{
	  margin: auto;
	  width: 250px;
	  text-align: center;		
	}
}
@media screen and (max-width: 1099px) {	
	.slide-container{display: none;}
}

@media screen and (min-width: 1100px) {
	.wrapper{
		padding-bottom: 20px;	
	}
}
@media screen and (max-width: 1099px) {	
	.wrapper{display: none;}
}

.wrapper:focus {
  outline: 0;
}

@media screen and (min-width: 1100px) {
	.clash-card{
		  background: white;
		  width: 250px;
		  display: inline-block;
		  margin: auto;
		  border-radius: 19px;
		  position: relative;
		  text-align: center;
		  z-index: 9999;
	}
}
@media screen and (max-width: 1099px) {	
	.clash-card{display: none;}
}

.clash-card__image {
  position: relative;
  height: 250px;
}

.clash-card__image--barbarian img {
  position: absolute;
}

.clash-card__image--archer img {
  position: absolute;
}

.clash-card__image--giant img {
  width: 250px;
  position: absolute;
}
.clash-card__image--goblin img {
  width: 250px;
  position: absolute;
  top: -21px;
  left: -37px;
}
.clash-card__image--wizard img {
  width: 345px;
  position: absolute;
  top: -28px;
  left: -10px;
}

.clash-card__level {
  text-transform: uppercase;
  font-size: 12px;
  margin-bottom: 3px;
}

.clash-card__level--barbarian {
  color: #c0e3e7;
}

.clash-card__level--archer {
  color: #c0e3e7;
}

.clash-card__level--giant {
  color: #c0e3e7;
}

.clash-card__level--goblin {
  color: #c0e3e7;
}

.clash-card__level--wizard {
  color: #c0e3e7;
}

.clash-card__unit-name {
  font-size: 18px;
  color: #c0e3e7;
  font-weight: 600;
  margin-bottom: 5px;
}

.clash-card__unit-description {
  padding: 20px;
  margin-bottom: 10px;
}

.clash-card__unit-stats--barbarian {
  background: #c0e3e7;
}
.clash-card__unit-stats--barbarian .one-third {
  border-right: 1px solid #ffffff;
}

.clash-card__unit-stats--archer {
  background: #EE5487;
}
.clash-card__unit-stats--archer .one-third {
  border-right: 1px solid #D04976;
}

.clash-card__unit-stats--giant {
  background: #F6901A;
}
.clash-card__unit-stats--giant .one-third {
  border-right: 1px solid #de7b09;
}

.clash-card__unit-stats--goblin {
  background: #82BB30;
}
.clash-card__unit-stats--goblin .one-third {
  border-right: 1px solid #71a32a;
}

.clash-card__unit-stats--wizard {
  background: #4FACFF;
}
.clash-card__unit-stats--wizard .one-third {
  border-right: 1px solid #309eff;
}

.clash-card__unit-stats {
  font-size: 16px;
  color: white;
  border-bottom-left-radius: 14px;
  border-bottom-right-radius: 14px;
}
.clash-card__unit-stats .one-third {
  float: left;
  padding: 20px 15px;
}
.clash-card__unit-stats sup {
  position: absolute;
  bottom: 4px;
  font-size: 45%;
  margin-left: 2px;
}
.clash-card__unit-stats .stat {
  position: relative;
  font-size: 12px;
  margin-bottom: 10px;
}
.clash-card__unit-stats .stat-value {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 12px;
}
.clash-card__unit-stats .no-border {
  border-right: none;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

